## ide-source-style-scheme ide-source-style-scheme |

## Functions

gboolean | ide_source_style_scheme_apply_style ()

## Description

## Functions

### ide_source_style_scheme_apply_style ()

    gboolean
    ide_source_style_scheme_apply_style (GtkSourceStyleScheme *style_scheme,
                                         const gchar *style,
                                         GtkTextTag *tag);